Index: trunk/source/processes/hadronic/models/parton_string/diffraction/include/G4DiffractiveSplitableHadron.hh
===================================================================
--- trunk/source/processes/hadronic/models/parton_string/diffraction/include/G4DiffractiveSplitableHadron.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/parton_string/diffraction/include/G4DiffractiveSplitableHadron.hh	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DiffractiveSplitableHadron.hh,v 1.4 2006/06/29 20:54:27 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 
Index: trunk/source/processes/hadronic/models/parton_string/diffraction/include/G4FTFModel.hh
===================================================================
--- trunk/source/processes/hadronic/models/parton_string/diffraction/include/G4FTFModel.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/parton_string/diffraction/include/G4FTFModel.hh	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FTFModel.hh,v 1.7 2008/04/25 14:20:13 vuzhinsk Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Class Description
Index: trunk/source/processes/hadronic/models/parton_string/diffraction/include/G4FTFParameters.hh
===================================================================
--- trunk/source/processes/hadronic/models/parton_string/diffraction/include/G4FTFParameters.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/parton_string/diffraction/include/G4FTFParameters.hh	(revision 1007)
@@ -28,5 +28,5 @@
 //
 // $Id: G4FTFParameters.hh,v 1.2 2008/06/13 12:49:23 vuzhinsk Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 #include "G4Proton.hh"
Index: trunk/source/processes/hadronic/models/parton_string/diffraction/include/G4FTFParticipants.hh
===================================================================
--- trunk/source/processes/hadronic/models/parton_string/diffraction/include/G4FTFParticipants.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/parton_string/diffraction/include/G4FTFParticipants.hh	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FTFParticipants.hh,v 1.5 2008/03/31 15:34:01 vuzhinsk Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 
Index: trunk/source/processes/hadronic/models/parton_string/diffraction/src/G4DiffractiveSplitableHadron.cc
===================================================================
--- trunk/source/processes/hadronic/models/parton_string/diffraction/src/G4DiffractiveSplitableHadron.cc	(revision 968)
+++ trunk/source/processes/hadronic/models/parton_string/diffraction/src/G4DiffractiveSplitableHadron.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DiffractiveSplitableHadron.cc,v 1.7 2008/03/31 15:34:01 vuzhinsk Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 
Index: trunk/source/processes/hadronic/models/parton_string/diffraction/src/G4FTFModel.cc
===================================================================
--- trunk/source/processes/hadronic/models/parton_string/diffraction/src/G4FTFModel.cc	(revision 968)
+++ trunk/source/processes/hadronic/models/parton_string/diffraction/src/G4FTFModel.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FTFModel.cc,v 1.13 2008/12/09 10:40:52 vuzhinsk Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 
Index: trunk/source/processes/hadronic/models/parton_string/diffraction/src/G4FTFParameters.cc
===================================================================
--- trunk/source/processes/hadronic/models/parton_string/diffraction/src/G4FTFParameters.cc	(revision 968)
+++ trunk/source/processes/hadronic/models/parton_string/diffraction/src/G4FTFParameters.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FTFParameters.cc,v 1.4 2008/12/18 13:02:00 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 
Index: trunk/source/processes/hadronic/models/parton_string/diffraction/src/G4FTFParticipants.cc
===================================================================
--- trunk/source/processes/hadronic/models/parton_string/diffraction/src/G4FTFParticipants.cc	(revision 968)
+++ trunk/source/processes/hadronic/models/parton_string/diffraction/src/G4FTFParticipants.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FTFParticipants.cc,v 1.9 2008/06/13 12:49:23 vuzhinsk Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // ------------------------------------------------------------
